/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&subset=latin,cyrillic');*/

.w100 {
    width: 100%;
}

.header_hr {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin: 10px 0 20px;
}

.page-join_user-index .content-public,
.page-auth-login .content-public,
.page-auth-recovery .content-public,
.page-auth-password .content-public {
    background-image: url('../image/bg_main_public.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #3c3c3c !important;
}

.page-join_user-index .content-public > h1,
.page-auth-login .content-public > h1,
.page-auth-recovery .content-public > h1,
.page-auth-password .content-public > h1 {
    color: #fff;
}

.page-join_user-index .auth-form,
.page-auth-login .auth-form,
.page-auth-recovery .auth-form,
.page-auth-password .auth-form {
    background-color: rgba(60, 60, 60, 0.8);
    margin-top: 50px;
    padding: 15px;
}

.content-public .auth-form form label {
    color: #fff;
}

.page-join_user-index .auth-changer,
.page-auth-login .auth-changer,
.page-auth-recovery .auth-changer,
.page-auth-password .auth-changer {
    color: #fff;
}

.star_block {
    margin: 10px 0;
    width: 100%;
    display: inline-block;
}

.star_block img {
    width: 32px;
}

.no-shadow {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

#page-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #0006;
    top: 0;
    left: 0;
    z-index: 1000;

    background-image: url('../image/preloader/page_loader.svg') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

#page-loader > div {
    text-align: center;
    color: #fff;
    margin-top: 15px;
}

.loader {
    background-image: url('../image/preloader/loader_default.gif') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.iloader {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url('../js/jquery/themes/default/throbber.gif') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.auth-changer {
    margin-top: 50px;
    padding-top: 10px;
    border-top: 1px solid #bebebe;
}


#registerform #fieldset-ip_form {
    display: none;
}

.balance {
    margin-bottom: 20px;
}

.balance .value {
    color: #4e5b70;
    font-size: 42px;
    line-height: 42px;
}

.balance .w_in,
.balance .w_out {
    font-size: 16px;
    padding-left: 20px;
    line-height: 18px;
}

.balance .w_in {
    color: #5cb85c;
}

.balance .w_out {
    color: #ac2925;
}

.balance .buttons {
    margin-top: 10px;
}

.funds-table .funds-row .time {
    display: block;
    margin-top: 5px;
    font-size: 12px;
    color: #666;
}

.balance-info {
    padding: 10px;
    background: white;
    margin-bottom: 20px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
}

.balance-info__title {
    margin-top: 0;
}

.balance-info__table {
    width: 100%;
    margin-bottom: 20px;
}

.balance-info__table tr td {
    padding: 5px;
}

.balance-info__table tr td:first-child {
    font-weight: bold;
}

.balance-info__table tr td:last-child {
    width: 10px;
    text-align: right;
}

.balance-info__table tr:last-child td {
    border-bottom: 1px solid #e6e6e6;
}

.balance-info__commission {
    width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
}

.balance-info__commission tr td {
    padding: 0;
    color: #929292;
}

.balance-info__commission tr td:first-child {
    font-weight: bold;
}

.balance-info__commission tr td:last-child {
    width: 10px;
    text-align: right;
}

.balance-info__commission tr:last-child td {
    padding-bottom: 5px;
    border-bottom: 1px solid #e6e6e6;
}

.balance-info__buttons {
    text-align: right;
}

.cards {
    margin-bottom: 15px;
}

.cards__message {
    font-size: 16px;
    margin: 5px 0;
}

.cards__card {
    display: block;
}

.cards__card img {
    width: 100%;
    height: 160px;
}

.chat__messages {
    background: #eee;
    padding: 10px;
    margin: 10px 0;
}

.chat__message {
    background: #BBDEFB;
    border-radius: 3px;
    padding: 10px;
    margin: 10px 0 0 0;
}

.chat__message:first-child {
    margin-top: 0;
}

.chat__message_incoming {
    background: #C8E6C9;
}

.message__from {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
}

.message__date {
    font-size: 12px;
    display: block;
    float: right;
    color: #666666;
}


.xdebug-error,
.xe-warning {
    font-family: sans-serif;
    font-size: 14px;
}

.fileinput-button input {
    top: -10px;
    right: -40px;
    z-index: 2;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    font-size: 50px;
}

form label.required:after {
    content: "*";
    color: red;
    display: inline;
    margin-left: 5px;
}

form .description {
    font-size: 14px;
    color: #666;
    margin-top: 5px;
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #F3F3F3;
    font-family: Cuprum, sans-serif;
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #535e70;
}

.link {
    text-decoration: none;
    color: #535e70;
}

.link:hover {
    text-decoration: none;
    color: #dc3c00;
}

.page {
    min-height: 100%;
    padding-bottom: 107px;
    background: #3c3c3c;
}

.page .header {
    background: #292929;
    height: 52px;
}

.page .header nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: right;
}

.page .header nav ul li {
    float: left;
    padding: 16px 16px;
    position: relative;
}

.page .header nav ul li:before {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    border-left: 1px solid #fff;
}

.page .header nav ul li a {
    padding: 17px 0px;
}

.page .header nav ul li,
.page .header nav ul li a,
.page .header nav ul li span {
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    color: white;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.page .header nav ul li:hover,
.page .header nav ul li a:hover,
.page .header nav ul li span:hover {
    background: #555555;
}

.page .sidebar {
    background: #3c3c3c;
    padding: 0;
}

.page .sidebar .logo {
    color: white;
    display: block;
    position: relative;
    margin-top: -50px;
    background: #292929;
    font-size: 12pt;
    padding: 20px 0 20px 15px;
    text-transform: uppercase;
}

.page .sidebar .logo__img {
    position: relative;
    width: 100%;
}

.page .sidebar nav > ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.page .sidebar nav > ul li,
.page .sidebar nav > ul li a,
.page .sidebar nav > ul li span {
    font-size: 16px;
    cursor: pointer;
    display: block;
    color: #aaa;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.nav > li > a:focus, .nav > li > a:hover,
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
}

.page .sidebar nav > ul li ul {
    display: none;
}

.page .sidebar nav > ul li:hover > a,
.page .sidebar nav > ul li.active > a,
.page .sidebar nav > ul li:hover > a > span,
.page .sidebar nav > ul li.active > a > span {
    background: #434343;
    color: white;
}

.page .sidebar nav > ul li b {
    color: #ffdd00;
}

.page .sidebar nav > ul li.submenu.open ul {
    /*display: block;*/
    background: #222;
    padding: 0px;
}

.page .sidebar nav > ul li.submenu.open ul li a {
    padding: 10px 10px 10px 30px;
}

.page .sidebar nav > ul li.submenu.open ul li.active a {
    background: #353535;
}

.page .sidebar nav > ul > li.active > a:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-left: none;
    border-right-color: #f6f6f6;
    top: 50%;
    right: 0;
    margin-top: -8px;
}

.page .content {
    background-color: #f6f6f6;
    min-height: 800px;
    height: 100%;
    border-radius: 5px 0 0 5px;
    padding-bottom: 10px;
}

.page .license {
    padding: 10px;
    overflow: auto;
    height: 400px;
    width: 100%;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    margin: 10px 0px;
}

footer {
    margin-top: -107px;
    height: 107px;
}

footer .address .content,
footer .copyright .content {
    padding: 10px 00px;
}

footer .address {
    color: #aaa;
}

footer .copyright {
    background: #282e38;
    color: #bebebe;
}

.marketing-list {
    margin: 0px;
    padding: 0px;
}

.marketing-list li {
    list-style-type: none;
    margin-bottom: 10px;
    position: relative;
    display: block;
}

.marketing-list li:last-child {
    margin-bottom: 0px;
}

.marketing-list li .name {
    float: left;
}

.marketing-list li .count {
    float: right;
}


.matrix .matrix-row {
    margin-bottom: 10px;
    text-align: center;
}

.matrix .user {
    background-image: url('/img/user_icon_not_active.png');
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100px;
    vertical-align: top;
    margin: 0 20px 10px 20px;
    cursor: pointer;
    min-height: 100px;
}

.matrix .user.hidden {
    display: none;
}

.matrix .user.show {
    font-size: 10px;
    color: gray;
}

.matrix .user.active {
    background-image: url('/img/user_icon_active.png');
}

.matrix .user .displayname {
    display: block;
    padding-top: 125px;
    font-weight: bold;
    color: #337ab7;
}

.payment-methods__button {
    margin: 0 5px;
    display: block;
    float: left;
}

.payment-methods .payment-methods__variant {
    display: none;
}

.payment-methods .payment-methods__variant_active {
    display: block;
}

.payment-methods__do-payment {
    margin: 10px 5px;
}


.programs__title {
    font-size: 56px;
    text-align: center;
    margin-bottom: 50px;
}

.programs__container {
    margin-bottom: 50px;
    text-align: center;
}

.program {
    background: white;
    display: inline-block;
    text-align: left;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
    width: 70%;
}

.program__name {
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
}

.program__cost {
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 10px;
    background: #eee;
    margin-bottom: 10px;
}

.program__list {
    margin: 0;
    padding: 0 0 0 20px;
}

.program__description {
    padding: 10px;
}

.program__section {
    padding: 10px;
}

.program__subtitle {
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.program__rank {
    font-weight: bold;
}

.program__buttons {
    padding: 10px;
}

.program__no-money {
    font-size: 12px;
    background: #fcf8e3;
    color: #8a6d3b;
    padding: 10px;
    margin: 10px -10px 0 -10px;
}

.quest__conditions {
    display: block;
    list-style-type: none;
    margin: 20px 0;
    padding: 0;
}

.quest__condition_done:before {
    content: "вњ“";
    color: green;
    font-weight: bold;
    margin-right: 5px;
}

.quest__progress {
    display: block;
    position: relative;
    padding: 5px 10px;
    border-radius: 3px;
    border: 1px solid #ccc;
    max-width: 500px;
    width: 100%;
    margin-top: 15px;
}

.profile.progress {
    height: 12px;
    max-width: 500px;
}

.quest__bar {
    position: absolute;
    width: 0;
    background: #d9d9d9;
    height: 100%;
    top: 0;
    left: 0;
}

.quest__title {
    margin-top: 5px;
}

.quest__title_done:before {
    content: "\2713";
    color: green;
    font-weight: bold;
    margin-right: 5px;
}

.referal-window {
    padding: 10px;
    background: white;
    margin: 0 0 20px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
}

.referal-window__title {
    margin-top: 0;
}

.referal-window__avatar {
    max-width: 60px;
    vertical-align: top;
}

.referal-window__name {
    vertical-align: top;
    margin-left: 5px;
}


.table {
    background: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
}

.table thead tr th {
    background: white;
}

.trinar-button {
    background: white;
    max-width: 300px;
    margin: 0 auto;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
}

.trinar-button__number {
    font-size: 14px;
    font-weight: 300;
    background: #64B5F6;
    padding: 20px 40px;
    color: white;
    text-align: center;
}

.trinar-button__balance {
    font-size: 30px;
    background: #2196F3;
    padding: 10px 40px 5px 40px;
    position: relative;
    color: white;
    border-bottom: 1px solid #42A5F5;
}

.trinar-button__users {
    background: #2196F3;
    padding: 10px 40px;
    margin: 0;
    list-style-type: none;
    color: white;
}

.trinar-button__value {
    float: right;
}

.trinar-button__operations {
    background: white;
    margin: 20px 0;
}

.trinar-button__operation {
    margin: 10px 40px;
}

.trinar-button__operation:before,
.trinar-button__operation:after {
    content: " ";
    display: table;
}

.trinar-button__operation:after {
    clear: both;
}

.trinar-button__valute {
    font-size: 70%;
    font-weight: 300;
}

.trinar-button__operation-from {
    width: 70%;
    display: block;
    float: left;
    vertical-align: top;
    font-size: 14px;
    color: #777;
}

.trinar-button__operation-amount {
    width: 30%;
    display: block;
    float: left;
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    font-size: 14px;
}

.trinar-join {
    text-align: center;
}

.trinar-join__description {
    margin-top: 20px;
}

.trinar-matrix__row {
    text-align: center;
    position: relative;
    padding-right: 50px;
}

.trinar-matrix__number {
    position: absolute;
    right: 0;
    width: 50px;
    top: 70px;
    font-size: 72px;
    color: #e1e1e1;
}

.trinar-matrix__place {
    border: 1px solid #ccc;
    display: inline-block;
    width: 160px;
    min-width: 100px;
    margin: 5px 5px 10px 5px;
    box-sizing: content-box;
    border-radius: 3px;
    vertical-align: top;
    color: #333333;
    transition: all .2s;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
}

._row_little {
    font-size: 8px;
}

._row_little .trinar-matrix__place {
    width: 80px;
    min-width: 80px;
}

._row_little .trinar-matrix__number {
    top: 20px;
}

@media all and (min-width: 992px) {
    .marketing_info {
        position: absolute;
        z-index: 10;
    }
}

.trinar-matrix__place:hover {
    box-shadow: 0 8px 17px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);
    color: #333333;
}

a.trinar-matrix__place:focus {
    color: inherit;
}

.trinar-matrix__empty-place {
    position: relative;
    padding-top: 150%;
    display: block;
}

.trinar-matrix__empty-place:before {
    display: block;
    position: absolute;
    content: "+";
    font-size: 40px;
    top: 50%;
    left: 50%;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    margin-left: -20px;
    margin-top: -20px;
}

.trinar-matrix__user img {
    max-width: 100%;
}

.trinar-matrix__rank {
    background-image: url('../image/rank_logo/user-rank-1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 15%;
    width: 100%;
    display: block;
}

.trinar-matrix__rank_1 {
    background-image: url('../image/rank_logo/user-rank-1.jpg');
}

.trinar-matrix__rank_2 {
    background-image: url('../image/rank_logo/user-rank-2.jpg');
}

.trinar-matrix__rank_3 {
    background: url('/img/user-rank-3.jpg') no-repeat;
}

.trinar-matrix__rank_4 {
    background: url('/img/user-rank-4.jpg') no-repeat;
}

.trinar-matrix__rank_5 {
    background: url('/img/user-rank-5.jpg') no-repeat;
}

.trinar-matrix__username {
    margin: 5px 0;
    font-weight: bold;
    display: block;
}

.trinar-matrix__info {
    padding: 5px;
    display: block;
    background: #f2f2f2;
}

.trinar-matrix__up {
    text-align: center;
    min-height: 50px;
}

.trinar-matrix__up-button {
    background: white;
    display: inline-block;
    padding: 3px 20px;
    margin: 0 50px 10px 0;
    transition: all .2s;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
}

.trinar-matrix__up-button span {
    display: block;
    margin-top: -10px;
}

.trinar-matrix__up-button:hover {
    box-shadow: 0 8px 17px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);
}

.trinar-invite {
    margin-bottom: 20px;
}

.trinar-invite__label {
    margin-bottom: 10px;
}

.trinar-container {
    background: white;
    padding: 20px;
    border: 1px solid #ccc;
    border-top: none;
}

.user-tree {
    padding: 0 0 0 20px;
    list-style-type: none;
}

.user-tree .user-tree__user {
    cursor: pointer;
}

.user-tree .user-tree__user_empty {
    cursor: default;
}

.user-tree .user-tree__user_empty .user-tree__user-icon {
    color: #222;
}

.user-tree .user-tree__user_empty .user-tree__user-name {
    color: #222;
}

.user-tree .user-tree__user-name {
    font-weight: bold;
    color: #337ab7;
}

.user-tree .user-tree__user-time {
    font-size: 12px;
    color: #666;
}

.user-tree .user-tree__user-icon {
    margin-right: 5px;
    color: #337ab7;
}

.user-tree .user-tree {
    position: relative;
    overflow: hidden;
}

.user-tree .user-tree:before {
    content: "";
    position: absolute;
    border-left: 1px solid #666;
    height: 100%;
    left: 7px;
    bottom: 10px;
}

.user-tree .user-tree li {
    position: relative;
}

.user-tree .user-tree li:before {
    content: "";
    position: absolute;
    border: solid #666;
    border-width: 0 0 1px 1px;
    width: 10px;
    height: 10px;
    left: -13px;
    top: 2px;
}

.user__avatar-holder {
    background: url('/img/profile-background.jpg') no-repeat center;
    height: 330px;
    position: relative;
    padding-left: 290px;
    margin: 0 -15px;
    max-width: 1200px;
}

/*.user__avatar-holder:after {*/
/*    content: "";*/
/*    background: rgba(0, 0, 0, 0.2);*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    left: 0;*/
/*    top: 0;*/
/*}*/

.user__avatar {
    display: block;
    max-width: 200px;
    max-height: 200px;
    margin: 527px 0 0 30px;
    position: absolute;
    z-index: 2;
    left: 0;
    border-radius: 3px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.user__avatar-holder > a {
    position: absolute;
    left: 0;
}

.page-profile-index .content > h1 {
    position: relative;
    z-index: 10;
    color: #f6f6f6;
}

.user__avatar-holder .avatar_link span {
    display: block;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 30px;
    top: 580px;
    z-index: 10;
    color: #fff;
    text-transform: uppercase;
    width: 200px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    letter-spacing: 1.2px;
    font-size: 13px;
}

.user__avatar-holder img.user__avatar:hover + span,
.user__avatar-holder img.user__avatar + span:hover {
    visibility: visible;
    opacity: 0.8;
    transition: visibility 0s, opacity 0.3s linear;
}

.user__info {
    padding-top: 100px;
}

.user__name {
    color: white;
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    z-index: 2;
    padding: 0 50px 0px 0;
    font-size: 32px;
    font-weight: 600;
    cursor: pointer;
    width: 50%;
    word-wrap: break-word;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}

@media all and (max-width: 1200px) {
    .user__name > div {
        text-align: center;
    }
}

@media all and (min-width: 1201px) {
    .user__name > div:first-child {
        text-align: right;
    }
}

.user__name small {
    font-size: 20px;
    transition: color .2s;
}

.user__name:hover {
    color: white;
}

.user__name:hover small {
    color: #f67280;
}

.user__name-aligner {
    display: inline-block;
    height: 100%;
    width: 0;
    background: red;
    vertical-align: middle;
}

.user__info-label {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 15px;
}

.user__field {
    margin-top: 30px;
}

.user__field-name {
    font-size: 30px;
}

.user__card {
    margin-bottom: 40px;
}

.user__card .user__info-label {
    margin-bottom: 5px;
}

.user__rank {
    font-size: 30px;
    line-height: 30px;
    margin-top: 5px;
}

.user__next-rank {
    max-width: 500px;
    width: 100%;
    margin-top: 10px;
}

.user__balance {
    font-size: 30px;
    margin-top: 30px;
}

.user__team {
    margin-top: 30px;
    font-size: 30px;
}

.next-rank {
    display: block;
    position: relative;
    padding: 5px 10px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

.next-rank__title {
    font-size: 16px;
    position: relative;
    z-index: 2;
    color: #7e7e7e;
}

.next-rank__conditions {
    padding: 10px;
    max-width: 500px;
    margin: 20px 0 10px 0;
    list-style-type: none;
    border: 1px solid #ccc;
    background: white;
    border-radius: 3px;
    position: relative;
}

.next-rank__conditions:before {
    content: "";
    border: 10px solid transparent;
    border-top: 0;
    border-bottom-color: #ccc;
    position: absolute;
    bottom: 100%;
    left: 20px;
}

.next-rank__conditions:after {
    content: "";
    border: 8px solid transparent;
    border-top: 0;
    border-bottom-color: white;
    position: absolute;
    bottom: 100%;
    left: 22px;
}

.next-rank__condition {
    font-size: 14px;
}

.next-rank__condition-old:before {
    content: "";
    width: 7px;
    display: inline-block;
    font-weight: bold;
    margin-right: 5px;
}

.next-rank__condition_done:before {
    content: "вњ“";
    color: green;
}

.next-rank__progress {
    position: absolute;
    width: 0%;
    background: #d9d9d9;
    height: 100%;
    top: 0;
    left: 0;
}

.user-card__title {
    font-size: 30px;
    margin-top: 30px;
}

.user-card__button {
    display: block;
    width: 200px;
    margin: 10px 0;
}

.no-margin {
    margin: 0;
}

.no-margin-top {
    margin-top: 0;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.no-margin-left {
    margin-left: 0;
}

.no-margin-right {
    margin-right: 0;
}

.no-padding {
    padding: 0;
}

.no-padding-top {
    padding-top: 0;
}

.no-padding-bottom {
    padding-bottom: 0;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.mt-5 {
    margin-top: 5px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.ml-15 {
    margin-left: 15px;
}

.mr-15 {
    margin-right: 15px;
}

.mb-0 {
    margin-bottom: 0px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-30 {
    margin-bottom: 30px;
}

.font-normal {
    font-weight: normal;
}

.white-container {
    background: white;
    padding: 20px;
    border: 1px solid #ccc;
}

.mt-9 {
    margin-top: 9px;
}

.w50 {
    width: 50px;
}

.w60 {
    width: 60px;
}

.w75 {
    width: 75px;
}

.w150 {
    width: 150px;
}

.w90 {
    width: 90px;
}

.w80 {
    width: 80px;
}

.w250 {
    width: 250px;
}

.pointer {
    cursor: pointer;
}

.p20 {
    padding: 20px;
}

.nav-pills > li.active.green > a, .nav-pills > li.active.green > a:focus, .nav-pills > li.active.green > a:hover {
    background-color: #5cb85c;
}

.nav-pills > li.active.purple > a, .nav-pills > li.active.purple > a:focus, .nav-pills > li.active.purple > a:hover {
    background-color: #d197ff;
}

.nav-pills > li.active.red > a, .nav-pills > li.active.red > a:focus, .nav-pills > li.active.red > a:hover {
    background-color: #f79898
}

.color_yellow {
    color: #d2a800;
}

.color_green {
    color: #5cb85c;
}

.color_black {
    color: #000000;
}

.color_red {
    color: red;
}

.color_red_i {
    color: red !important;
}

.underline {
    text-decoration: underline;
}

.fs-10 {
    font-size: 10px;
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}

.fs-16 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.fs-20 {
    font-size: 20px;
}

.disabled_btn {
    background-color: #ccc !important;
    cursor: default !important;
    border: transparent;
}

.bs-callout {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee;
}

.bs-callout-info {
    background-color: #f4f8fa;
    border-color: #5bc0de;
}

.bs-callout-danger {
    background-color: #fdf7f7;
    border-color: #d9534f;
}

.bs-callout-warning {
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}

.top_avatar {
    position: absolute;
    top: 107px;
    left: 60px;

    color: white;
    font-weight: bold;
    font-size: 18px;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
    z-index: 2;
}


.tokens_block {
    display: inline-block;
    position: relative;
}

.tokens_block .main_token {
    float: left;
    width: 300px;
    position: relative;
    margin-right: 15px;
    margin-bottom: 15px;
}

.tokens_block .simple_token {
    display: inline-block;
    width: 270px;
    margin-bottom: 15px;
}

.tokens_block .simple_token_wrapper {
    position: relative;
}

.tokens_block .simple_token img {
    width: 100%;
}

.tokens_block .simple_token .simple_token_activate_count {
    font-size: 23px;
    top: 58px;
    color: #ffffff;
}

.tokens_block .simple_token .simple_token_activate_count.token_info_1 {
    top: 58px;
}

.tokens_block .simple_token .simple_token_activate_count.token_info_3 {
    top: 60px;
}

.tokens_block .simple_token .simple_token_activate_count.token_info_21 {
    top: 32px;
}

.tokens_block .simple_token .simple_token_activate_count.token_info_22 {
    top: 69px;
}

.tokens_block .tokens_balance {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 82px;
    font-size: 39px;
    color: #683c19;
}

.rank_name_block {
    position: absolute;
    top: 0px;
    left: 24px;
    color: white;
    font-weight: bold;
    font-size: 72px;
    text-shadow: 4px 3px 3px rgb(0, 0, 0);
    text-transform: uppercase;
}

.rank_name_plank {
    background: #8e8e8e;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    text-shadow: 1px 1px 1px rgb(0, 0, 0);
    font-weight: bold;
    display: block;
}

.progress.progress-pull {
    width: 100%;
    position: relative;
    margin: 0;
}

.progress.progress-pull .progress-bar {
    background: transparent;
}

.progress-bar-img-1 {
    background-image: url("../image/progress_bar_bg_1.png");
    background-size: cover;
}

.progress-bar-non-fill {
    background: #ffffff;
    height: 18px;
    position: absolute;
    right: 2px;
    top: 1px;
    max-width: 99%;
}

#sponsor_data_block__avatar {
    display: inline-block;
}

.bg_blue {
    background: #bfe0f1;
}

.bg_green_2 {
    background: #58ffb4;
}

.azs-bg {
    background-image: url("../image/azs_1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

.gold-bg {
    background-image: url("../image/bg_matrix_gold.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

.road-bg {
    background-image: url("../image/bg_matrix_road.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

.gold-bg-2 {
    background-image: url("../image/bg_gold_2.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.table > tbody > tr.bg-gold-1 > td {
    background: #ed9a06;
    color: #ffffff;
}

.table > tbody > tr.bg-gold-2 > td {
    background: #c87a00;
    color: #ffffff;
}

.table > tbody > tr.bg-blue-1 > td {
    background: #b8d7f1;
    color: #000000;
}

.table > tbody > tr.bg-blue-2 > td {
    background: #9ccef7;
    color: #000000;
}

.bg-success-i {
    background-color: #dff0d8 !important;
}

.header_balance {
    float: left;
    margin-left: -15px;
    padding: 14px 0;
    color: #FFFFFF;
}

.page-profile-index .content > h1 {
    color: #353535;
}
